#!/bin/sh

set -e
. ./.common.sh

if [ -d $DAHDI ]; then sleep 0;
else
	echo "Please, run ./build.sh before ./install.sh."
        exit
fi

(cd $DAHDI
make KVERS=$KVERS DESTDIR=$DESTDIR install
)

[ `id -u` = 0 ] && /sbin/depmod -a $KVER || \
echo "!!! Depmod failed\(not root account, or no write access\) !!!"
